IDCVSSSummaryLast (major) updatePublished
CVE-2014-2737 7.5
SQL injection vulnerability in the get_active_session function in the KTAPI_UserSession class in webservice/clienttools/services/mdownload.php in KnowledgeTree 3.7.0.2 and earlier allows remote attackers to execute arbitrary SQL commands via the u pa
07-04-2016 - 17:02 22-04-2014 - 10:23
CVE-2006-2885 4.3
Multiple cross-site scripting (XSS) vulnerabilities in KnowledgeTree Open Source 3.0.3 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) fDocumentId parameter in view.php and the (2) fSearchableText parameter in /s
07-03-2011 - 21:37 07-06-2006 - 06:02
CVE-2006-2443 4.6
The Debian package of knowledgetree 2.0.7 creates environment.php with world-readable permissions, which allows local users to obtain sensitive information such as the username and password for the KnowledgeTree database.
05-09-2008 - 17:04 18-05-2006 - 06:02
Back to Top Mark selected
Back to Top